\name{ath1121501GENENAME}
\alias{ath1121501GENENAME}
\title{Map Between Manufacturer IDs and Genes}
\description{
  ath1121501GENENAME is an R environment that maps manufacturer
  identifiers to the corresponding gene name.
}
\details{
  Each manufacturer id maps to a named vector containing the gene
  name. The vector name corresponds to the manufacturer id. If the gene
  name is unknown, the vector will contain an \code{NA}.
  
  Gene names currently include both the official (validated by a
  nomenclature committee) and preferred names (interim selected for
  display) for genes. Efforts are being made to differentiate the two
  by adding a name to the vector.

  Mappings were based on data provided by:

  Tair: \url{ftp://ftp.arabidopsis.org/home/tair/Genes/gene_aliases.20051208}
Tair: \url{ftp://ftp.arabidopsis.org/home/tair/Genes/TAIR_sequenced_genes}
Tair: \url{ftp://ftp.arabidopsis.org/home/tair/Ontologies/Plant_Ontology/stru-060309.txt}
Built: N/A
  
  Package built Tue Jun 13 12:55:18 2006
}

\examples{
     # Convert to a list
     xx <- as.list(ath1121501GENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }
}
\keyword{datasets}

